RubyGems Navigation menu

aws-sdk-core 3.105.0

Provides API clients for AWS. This gem is part of the official AWS SDK for Ruby.

バージョン履歴:

  1. 3.111.1 - January 15, 2021 (280KB)
  2. 3.111.0 - January 11, 2021 (280KB)
  3. 3.110.0 - December 04, 2020 (278KB)
  4. 3.109.3 - November 17, 2020 (278KB)
  5. 3.109.2 - November 04, 2020 (278KB)
  6. 3.105.0 - August 25, 2020 (278KB)
全てのバージョンを表示 (全1243項目)

Runtime依存性 (4):

  • aws-eventstream ~> 1, >= 1.0.2
  • aws-partitions ~> 1, >= 1.239.0
  • aws-sigv4 ~> 1.1
  • jmespath ~> 1.0
  • オーナー:

    Pushed by:

    作者:

    • Amazon Web Services

    SHA 256チェックサム:

    ab178658ee94ccb4e8ed6f2774d70e5f6c777d30ba45e7fd1d7c31523c1d3e95

    累計ダウンロード数 388,746,107

    現行バージョン 8,541,216

    Gemfile:
    = クリップボードにコピー コピー完了!

    インストール:
    =

    ライセンス:

    Apache-2.0

    必要Rubyバージョン: >= 0

    リンク集: